Tran-Hoang_Hau_348

SQL 2012 is supported with our current version of AE 10.0.8

Discussion created by Tran-Hoang_Hau_348 on Mar 22, 2017
This question has been asked so far :

I would like to know if SQL 2012 is supported with our current version of AE 10.0.8, as I would like to upgrade the SQL from 2008 to 2012 before I upgrade the AE from 10.0.8 HF1 to 11.2x
==>I can confirm it's supported SQL 2012
8utmux8gyohv.png
For more information you can follow this link

https://docs.automic.com/tools/compatibility_checker?compatibility-mode=component&offering_version_id=components&lifecycle_entity_id=1409143059253&version_id=1442910847485

Outcomes